Package wx :: Package lib :: Module expando

[frames | no frames]

## Module wx.lib.expando

This module contains the `ExpandoTextCtrl` which is a multi-line text control that will expand its height on the fly to be able to show all the lines of the content of the control.

Classes
`ExpandoTextCtrl` | The ExpandoTextCtrl is a multi-line wx.TextCtrl that will adjust its height on the fly as needed to accomodate the number of lines needed to display the current content of the control.

Variable Summary
`PyEventBinder` | `EVT_ETC_LAYOUT_NEEDED` = `<wx._core.PyEventBinder object a...`
`int` | `wxEVT_ETC_LAYOUT_NEEDED` = 10299

Variable Details

### EVT_ETC_LAYOUT_NEEDED

  Type:
    `PyEventBinder`
  Value:

        <wx._core.PyEventBinder object at 0xb58b7b4c>

### wxEVT_ETC_LAYOUT_NEEDED

  Type:
    `int`
  Value:

        10299

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:09:37 2007 | http://epydoc.sf.net